<?xml version="1.0" encoding="utf-8"?>
<stocks fullness="F">
  <version>1.0</version>
  <store storeId="1" />
  <store storeId="2">
    <stock>
      <id>777</id>
      <name>Отдел №1</name>
    </stock>
  </store>
  <store storeId="3" />
  <store storeId="4" />
  <store storeId="5" />
  <store storeId="6" />
  <store storeId="7" />
  <store storeId="8">
    <stock>
      <id>801</id>
      <name>Отдел 1</name>
    </stock>
    <stock>
      <id>802</id>
      <name>Отдел2</name>
    </stock>
  </store>
  <store storeId="9" />
</stocks>